<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="34dp"
    android:background="@null">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:gravity="center_vertical"
        android:orientation="horizontal">

        <TextView
            android:id="@+id/title_textView"
            style="@style/font_notosans_b_26sp_grey01"
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:layout_centerInParent="true"
            android:text="내 유닛"
            android:duplicateParentState="true"
            android:gravity="center_vertical" />

        <ImageView
            android:id="@+id/arrow_imageView"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentRight="true"
            android:layout_centerVertical="true"
            android:layout_marginLeft="9.5dp"
            android:layout_marginTop="4dp"
            android:layout_weight="0"
            android:src="@mipmap/ic_ar_down" />
    </LinearLayout>
</RelativeLayout>